﻿#bottomMenu {padding-top:30px;float:left;}
#bottomMenu .topLevel{margin:0;padding:0;}
#bottomMenu .topLevel li{float:left;list-style:none;list-style-image:none;position:relative;}
#bottomMenu .topLevel li.item{padding:0 16px;}

#bottomMenu .topLevel li a{}
#bottomMenu .topLevel li.item > a{font-size:20px;color:#565848;text-transform:uppercase;}
#bottomMenu .topLevel li a:hover, #bottomMenu .topLevel li.selected a,
#bottomMenu .topLevel li a:hover{color:#bc9b6a;text-decoration:none;}

#bottomMenu .topLevel li.item > a div{padding-bottom:5px;}
#bottomMenu .topLevel li.item.first > div{}

#bottomMenu .subLevel{}
#bottomMenu .topLevel li:hover .subLevel{}
#bottomMenu .subLevel ul{margin:0;padding:0;}
#bottomMenu .subLevel li{float:none;padding:0;border-bottom:solid 1px #bc9b6a;}
#bottomMenu .subLevel li.last{border-bottom:0;}

#bottomMenu .subLevel li.subitem a{color:#808285;line-height: 1.5em;}
#bottomMenu .subLevel li.subitem a:hover, #bottomMenu .subLevel li.subitem.selected a{color:#bc9b6a;text-decoration:none;}
#bottomMenu .subLevel li.subitem a div span{}
#bottomMenu .subLevel li.subitem a:hover div{}

#bottomMenu .subLevelRight{display:none;position:absolute;top:0;left:100%;white-space:nowrap;background:#fff;z-index:10;padding:0px 33px;width:230px;}
#bottomMenu .subLevel li:hover .subLevelRight{display:block;}
#bottomMenu .subLevelRight li.subitem a{color:#bc9b6a;}
#bottomMenu .subLevelRight li.subitem a:hover,
#bottomMenu .subLevelRight li.subitem.selected a{color:#565848;}
#bottomMenu .subLevelRight li{border-bottom:0;}


@media only screen and (max-width: 767px) 
{
    #bottomMenu{float:none;}
    #bottomMenu .topLevel li.item{float:none;padding-top:20px;}
    #bottomMenu .subLevel li.subitem{padding-left:20px;}
}
